@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/hinted-subset-OpenSans.eot');
	src: url('../fonts/hinted-subset-OpenSans.eot?#iefix') format('embedded-opentype'),
		url('../fonts/hinted-subset-OpenSans.woff2') format('woff2'),
		url('../fonts/hinted-subset-OpenSans.woff') format('woff'),
		url('../fonts/hinted-subset-OpenSans.ttf') format('truetype'),
		url('../fonts/hinted-subset-OpenSans.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto Slab';
	src: url('../fonts/subset-RobotoSlab-Bold.eot');
	src: url('../fonts/subset-RobotoSlab-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-RobotoSlab-Bold.woff2') format('woff2'),
		url('../fonts/subset-RobotoSlab-Bold.woff') format('woff'),
		url('../fonts/subset-RobotoSlab-Bold.ttf') format('truetype'),
		url('../fonts/subset-RobotoSlab-Bold.svg#RobotoSlab-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{
	display: block;}

/** * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) * http://cssreset.com */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, 
abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,
dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, 
audio, video {
	margin: 0;
	padding: 0;
	border: 0;	
	outline:none;
	font-size: 100%;	
	font: inherit;	
	vertical-align:top;}

blockquote, q {
	quotes: none;}

blockquote:before, blockquote:after,q:before, q:after {
	content: '';
	content: none;}

.group:after,
.input-line:after,
.row:after{
content: "";
display: table;
clear: both;}

b, u, i, strong, em{
vertical-align:baseline;}

body{
color:#000000;
background: url(../img/layout/bg.png) center 0 repeat;
font:14px/18px 'Open Sans';
-webkit-text-size-adjust: 100%;}

*,
*:before,
*:after{
outline: none;
vertical-align:top;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-webkit-appearance: none;}

table {
border-collapse:separate;
border-spacing: 0;}

img{
display:inline-block;
max-width: 100%;
height: auto;}

p{}

p+p{}

h1{}

h2{}

h3{}

h4{}

ol, ul{}

li{}

.justify{
text-align:justify;
margin-bottom:-20px;
line-height:20px;}

.justify>*{
display:inline-block;}

.justify:after{
height:20px;
display:inline-block;
width:100%;
content:'';}

.align-middle-box{
font-size:0;}

.align-middle-box:before{
display:inline-block;
vertical-align:middle;
height:100%;
content:'';}

.align-middle-box>*{
display:inline-block;
vertical-align:middle;}



/* form style */

/* /end form */



/* typography style */

a{
    color: #00adff;
    transition: opacity .15s linear, color .15s linear, background-color .15s linear, border-color .15s linear;
}

a:link{}

a:visited{}

a:active{}

a:hover{
    color: #0091d5;
}
a:focus{}

.heading-1{
    font: bold 30px/1 'Roboto Slab';
    color: #00adff;
    letter-spacing: .96px;
    margin: 0 0 12px;
}
.heading-2{
    font: bold 24px/26px 'Roboto Slab';
}
.heading-3{
    font: 24px/26px 'Open Sans';
    letter-spacing: .768px;
}

.heading-4{
    font: bold 18px/1 'Roboto Slab';
    text-transform: uppercase;
}

.bold{
    font-weight: bold;
}

/* /end typography */



/* layout style */

html,
body,
.wrapper{
    min-width: 1024px;
    min-height: 600px;
    height:100%;
}

.wrapper{
    position: relative;
}

.section-screen{
    /*position: absolute;*/
    position: relative;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

.screen{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

.popup-screen{
    position: fixed;
    z-index:5;
}

.section-fadable {
    display: none;
}

.section-fadable.active{
    display: block;
}

/* /end layout */



/* header style */

/* /end header */



/* footer style */

/* /end footer */



/* content style */

.fadable{
    transition: opacity .3s ease, visibility .3s ease;
}

.fade{
    opacity: 0;
    visibility: hidden;
}

.icon{
    display: inline-block;
    position: relative;
}

.icon:before,
.icon:after{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content:'';
    transition: opacity .15s ease, visibility .15s ease;
}

.icon:after{
    opacity:0;
    visibility: hidden;
}

.icon:hover:before{
    opacity: 0;
    visibility: hidden;
}
.icon:hover:after{
    opacity: 1;
    visibility: visible;
}

[class*="icon-arrow"]{
    width: 16px;
    height: 26px;
    background-image: url(../img/layout/icon_arrow.png);
}

.icon-arrow-left{
    background-position: 0 0;
}

.icon-arrow-right{
    background-position: -16px 0;
}

.button{
    display: inline-block;
    text-align: center;
    font: bold 24px/30px 'Roboto Slab';
    color: #00adff;
    text-decoration: none;
    transition: opacity .15s linear, color .15s linear, background-color .15s linear, border-color .15s linear;
}

.button:hover{
    color: #0091d5;
}

.custom-numeration-list{
    display: block;
    font-size: 0;
    counter-reset: item;
    text-align: left;
    margin:18px 0;
}

.custom-numeration-list>*{
    font-size:0;
}

.custom-numeration-list>*+*{
    margin-top: 18px;
}

.custom-numeration-list>*>*{
    display:inline-block;
    vertical-align:middle;
}

.custom-numeration-list>*:before{
    display: inline-block;
    vertical-align: middle;
    content: '№'counter(item);
    width: 66px;
    padding-left: 8px;
    font: bold 18px/1 'Roboto Slab';
    counter-increment: item;
}

.game-instruction .custom-numeration-list>*>.align{
    width:260px;
    font-size: 14px;
}

[data-popup-show],
[data-section-show]{
    cursor: pointer ;
}

.button-screen-control{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

/* /end content */



/* preview screen style */

.ps-item{
    position: absolute;
    top: 0;
    left: auto;
    width: 50%;
    height: 100%;
}

.ps-left{
    left: 0;
}

.ps-right{
    left:50%;
}

.ps-image{
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 50% 0;
}

.ps-content{
    text-align: center;
    padding: 0 0 90px;
}

.ps-content>.align{
    font-size:14px;
    width:326px;
}

.task-box{
    margin: 12px auto;
    text-align: center;
    width: 326px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    background-color: #fff;
}

.task-header{
    background-color: #87cb32;
    -webkit-border-radius: 16px 16px 0 0;
    -moz-border-radius: 16px 16px 0 0;
    border-radius: 16px 16px 0 0;
    color: #ffffff;
    padding: 18px;
}

.task-description{
    padding: 25px;
}

.game-instruction{
    margin:40px 0 0;
}

.preview-screen-1 .ps-image{
    background-image: url(../img/preview/ps_1.jpg);
}
.preview-screen-2 .ps-image{
    background-image: url(../img/preview/ps_2.jpg);
}
.preview-screen-3 .ps-image{
    background-image: url(../img/preview/ps_3.jpg);
}
.preview-screen-4 .ps-image{
    background-image: url(../img/preview/ps_4.jpg);
}

.button-start,
.button-default{
    padding: 30px;
    background-color: #00adff;
    color: #ffffff;
    border: none;
}

.button-start:hover,
.button-default:hover{
    color: #fff;
}

.button [class*="icon-arrow"]{
    margin: 2px 0;
}

.button-default .icon-arrow-right{
    margin:2px 0 2px 130px;
}

.button-start .icon-arrow-right{
    margin:2px -30px 2px 130px;
}

.ps-content .button-start{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.preview-screen-4 .game-instruction{
    margin-top:6px;
}

/* /end preview screen */





/* game ui style */

[data-game-start]{
    cursor: pointer;
}

/* /end game ui */




/* info screen style */

.info-ok,
.info-completed{
    color: #fff;
    background:  url(../img/info/ok_bg.jpg) center 0 no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    text-align: center;
}

.info-completed{
    padding:10px 0 90px;
}

.info-completed .button-start{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

.info-completed .heading-1{
    text-transform: uppercase;
    color: #fff;
    margin: 0 0 26px;
}

[class*="icon-star"]{
    width:37px;
    height:36px;
    background: url(../img/layout/icon_star.png) 0 0 no-repeat;
}

.icon-star-full{
    background-position: -37px 0;
}

.rate-box [class*="icon-star"]{
    margin: 0 8px 0 7px;
}

.info-completed .rate-box{
    margin: 56px 0 0;
}

[class*="icon-info"]{
    width: 205px;
    height: 205px;
    background: url(../img/info/icon_info.png) 0 0 no-repeat;
    border: 18px solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.icon-refresh{
    width: 57px;
    height: 45px;
}

.icon-refresh:before,
.icon-refresh:after{
    background-image: url(../img/layout/icon_refresh.png);
}

.icon-refresh:before{
    background-position: 0 0;
}

.icon-refresh:after{
    background-position: 0 -45px;
}

.button-retry .icon-refresh{
    display: block;
    margin:0 auto 24px;
}

.info-control{
    background-color: #fff;
    text-align: center;
}

.info-content{
    padding:38px 42px;
}

.info-content .heading-2{
    margin: 0 0 20px;
}

.info-wrong .info-content{
    color: #fff;
    background: #f83535 url(../img/info/wrong_bg.jpg) center 0 no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

.icon-life{
    background-image: url(../img/info/icon_heart.png);
    width: 36px;
    height: 31px;
    background-position: 0 -31px;
}

.icon-life.active{
    background-position: 0 0;
}

.icon-wrap{
    font-size: 0;
}

.icon-attempt-wrap{
    position: absolute;
    bottom: 34px;
    left: 37px;
}

.icon-attempt-wrap .icon-life{
    margin:0 5px;
}

.button:hover .icon:before{
    opacity:0;
    visibility: hidden;
}
.button:hover .icon:after{
    opacity:1;
    visibility: visible;
}

.progress-bar,
.pb-inner{
    position: absolute;
    left: 0;
    top: 0;
}

.progress-bar{
    width:100%;
    background-color: #fff;
    height: 10px;}

.pb-inner{
    background-color: #00adff;
    height:100%;
}

.info-wrong .heading-1{
    color: #fff;
    margin-bottom: 18px;
}

.info-lost .info-content{
    background-image: url(../img/info/lost_bg.jpg);
}

/* /end info screen */



/* index style */

.index-screen:before{
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    content:'';
    background: -moz-radial-gradient(31%, circle cover, rgba(0,173,255,1) 0%, rgba(0,173,255,.2) 40%, rgba(0,173,255,0) 100%); /* ff3.6+ */
    background: -webkit-gradient(radial, 31% center, 0px, center center, 100%, color-stop(0%, rgba(0,173,255,1)), color-stop(40%, rgba(0,173,255,.2)), color-stop(100%, rgba(0,173,255,0))); /* safari4+,chrome */
    background:-webkit-radial-gradient(31%, circle cover, rgba(0,173,255,1) 0%, rgba(0,173,255,.2) 40%, rgba(0,173,255,0) 100%); /* safari5.1+,chrome10+ */
    background: -o-radial-gradient(31%, circle cover, rgba(0,173,255,1) 0%, rgba(0,173,255,.2) 40%, rgba(0,173,255,0) 100%); /* opera 11.10+ */
    background: -ms-radial-gradient(31%, circle cover, rgba(0,173,255,1) 0%, rgba(0,173,255,.2) 40%, rgba(0,173,255,0) 100%); /* ie10+ */
    background:radial-gradient(circle at 31%, rgba(0,173,255,1) 0%, rgba(0,173,255,.2) 40%, rgba(0,173,255,0) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adff', endColorstr='#00adff',GradientType=1 ); /* ie6-9 */
}

.index-screen{
    overflow: hidden;
    background-color: #033e67;
}

.index-presentation{
    position: absolute;
    top:0;
    width: 97%;
    height: 100%;
    left: -17%;
}

.ip-circle{
    left:0;
    width:100%;
    position: absolute;
    top:70%;
    background-color: #00adff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.ip-image{
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
    bottom: 0;
}

.ip-image img{
    width:640px;
}

.index-content{
    position: absolute;
    right: 0;
    top: 0;
    width: 44%;
    height:100%;
    text-align: center;
    color: #fff;
}

.index-content>.align{
    font-size:14px;
}

.index-content .heading-1{
    color: #fff;
    margin-bottom: 20px;
}

.ic-text p~p{
    margin-top:18px;
}

.index-lang{
    margin:28px 0 0;
}

.index-lang .heading{
    margin: 0 0 22px;
    font-weight: bold;
}

.rbl-item{
    display: block;
    font: bold 24px/26px 'Roboto Slab';
    background-color: #fff;
    color: #00adff;
    padding: 22px;
    text-transform: uppercase;
    text-decoration: none;
}

.rbl-item~.rbl-item{
    border-top: 1px solid #ccc;
}

.rbl-item:first-child{
    border-top-right-radius:16px;
    border-top-left-radius:16px;
}

.rbl-item:last-child {
    border-bottom-right-radius: 16px;
    border-bottom-left-radius: 16px;
}

@media all and (min-height: 768px){
    .ip-image{
        bottom: 6%;
    }
}

@media all and (min-width: 1600px) and (min-height: 768px){
    .ip-image img{
        width: 700px;
    }
    .ip-image{
        bottom:12%;
    }

    .ip-circle{
        top: 60%;
    }
}

@media all and (min-width: 1800px) and (min-height: 768px){
    .ip-image img{
        width: 768px;
    }
    .ip-image{
        bottom: 10%;
    }
}

@media all and (min-width: 1800px) and (min-height: 820px){
    .ip-image img{
        width: 768px;
    }
    .ip-image{
        bottom: 14%;
    }
}

/* /end index */




/* comics style */

.comics-screen{
    padding: 0 0 90px;
    background-color: #fff;
    text-align: center;
}

/* /end style */


/* submit style */

.submit-screen .ps-item{
    text-align: center;
    padding: 0 0 100px;
}

.submit-screen .heading-1{
    color: #fff;
    margin: 10px 0;
}

.submit-content{
    z-index:1;
    background-color: #00adff;
    color: #000;
    -webkit-transition: width .3s ease;
    -moz-transition: width .3s ease;
    -ms-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
}

.submit-content.completed{
    width:100%;
}

.submit-screen .ps-item>.align{
    font-size:14px;
}

.logo,
.logo *{
    display: inline-block;
}

.submit-control{
    background-color: #fff;
    transition-duration: .15s;
}

.submit-control>.align{
    padding-top:24px;
    font-size: 14px;
}

.submit-content>.align{
    padding-bottom:70px;
}

.form-box{
    text-align: center;
}

.form-box .heading{
    margin: 0 0 36px;
    font-weight: bold;
}

.input-line~.input-line{
    margin-top: 50px;
}

.input-line~.submit-line{
    margin-top: 66px;
}

input[type="text"],
input[type="email"],
input[type="password"]{
    color: #00adff;
    font: bold 24px/26px 'Roboto Slab';
    padding: 16px;
    width: 100%;
    border-width: 0 0 4px;
    border-style: solid;
    border-color: #00adff;
    background-color: transparent;
    text-align: center;
}

.button-submit{
    width:280px;
    cursor: pointer;
}

:disabled[type="submit"]{
    background-color: #f3f3f3;
    cursor: default;
}

::-webkit-input-placeholder {
    color: #00adff;
}

::-moz-placeholder {
    color: #00adff;
}

:-moz-placeholder {
    color: #00adff;
}

:-ms-input-placeholder {
    color: #00adff;
}

.button-site-link{
    text-align: left;
    font-size: 18px;
    font-weight: normal;
    padding:35px 32px;
    background: #00adff url(../img/layout/button_site.jpg) center 0 no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    z-index:1;
}

.button-site-link .icon-arrow-right{
    float: right;
    margin-right: 10px;
}

.submit-screen .button-site-link{
    width:50%;
}

.submit-control-box{
    position: absolute;
    left:50%;
    bottom: 0;
    width:50%;
    border-top: 1px solid #00adff;
    height: 100px;
    background: url(../img/layout/bg.png) center 0 repeat;
    z-index:1;
}

[class*="icon-social"]{
    border:1px solid #00adff;
    width:128px;
    height:100px;
}

[class*="icon-social"]:before{
    left:50%;
    top:50%;
    margin:-12px 0 0 -18px;
    width:36px;
    height:24px;
    background-image: url(../img/layout/icon_social.png);
}

[class*="icon-social"]:hover:before{
    opacity:1;
    visibility: visible;
}

.icon-social-vk:before{
    background-position: 0 0;
}
.icon-social-fb:before{
    background-position: -36px 0;
}

.social-box [class*="icon-social"]~[class*="icon-social"]{
    margin-left: -1px;
}

.submit-control-box [class*="icon-social"]{
    border-bottom: none;
}

.submit-control-box [class*="icon-social"]:last-child{
    border-right: none;
}

.submit-control-box .social-box{
    margin-top:-1px;
    float: right;
}

.scb-text{
    font-weight: bold;
    margin:0 200px 0 0;
    padding: 0 0 0 50px;
    height:99px;
    text-align: left;
}

.scb-text>.align{
    font-size:14px;
}

.sc-text{
    display: none;
    min-height:76px;
}

.sc-text.active{
    display: block;
}

/* /end submit */


[data-share-fb],
[data-share-vk]{
    cursor: pointer;
}


/* lang choose */

.lang-choose{
    font-size:0;
    position: absolute;
    right:18px;
    top:18px;
}

.lang-choose-item{
    display: inline-block;
    margin:0 9px;
    font:bold 15px/30px 'Roboto Slab';
    color: #fff;
    border-bottom: 3px solid transparent;
    text-decoration: none;
    transition: all .3s ease;
}

.lang-choose-item:hover,
.lang-choose-item.active{
    color: #fff;
    border-color: #fff;
}

.index-start{
    margin:54px 0 0;
}

.index-start .round-button-list{
    width:210px;
    margin:0 auto;
}

/* /end lang choose */

































